当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 13 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]刚才把内核升级到2.6.24-10结果无法进入
帖子发表于 : 2008-02-27 20:26 

注册: 2007-05-06 2:18
帖子: 527
送出感谢: 0 次
接收感谢: 0 次
滚动条结束后
左上角出现三行

最后一行的意思应该是正在运行启动脚本

先是在第四行有个光标闪

后来就是只有显示器的灯在闪(没有视频信号)


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-02-27 20:31 
头像

注册: 2006-10-25 18:10
帖子: 2677
地址: 长沙
送出感谢: 0 次
接收感谢: 0 次
也许是显示的配置超出范围了。回到 tty(Alt+Ctrl+1),如果你会编辑 xorg.conf 的话就好说,去掉过高的分辨率;不会的话,执行一下:
代码:
sudo dpkg-reconfigure -phigh xserver-xorg

应该就可以了。


_________________
你是自由的。别人也是。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-02-27 21:38 

注册: 2007-05-06 2:18
帖子: 527
送出感谢: 0 次
接收感谢: 0 次
发现刚才升级内核时没有提示要安装linux-restricted-modules-generic

结果现在进入到2.6.24-8后发现更新管理器里有这玩意

但是不能安装灰色的,那东西肯定是给2.6.24-10用的

为什么这些东西不一起放到升级服务器里

装完重启后才出来

不知道进入到10的recovery里面能不能安装那个包(下载到本机上)或是直接升级,感觉应该是可以似的

我去试看看


最后由 onlyiknow 编辑于 2008-02-27 21:42,总共编辑了 2 次

页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-02-27 21:39 
头像

注册: 2008-02-15 0:08
帖子: 1081
送出感谢: 0 次
接收感谢: 0 次
我也是这个灰色的东西,如果启动的时候按ESC强制进入2.6.24.10你会发现兆不到硬件,不能上网。他nnd。害死我了


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-02-27 22:10 

注册: 2007-05-06 2:18
帖子: 527
送出感谢: 0 次
接收感谢: 0 次
wavydoom 写道:
我也是这个灰色的东西,如果启动的时候按ESC强制进入2.6.24.10你会发现兆不到硬件,不能上网。他nnd。害死我了


进来啦 :lol: :lol: :lol: :lol: :lol: :lol: :lol:

1,进入到2.6.24.10的recovery模式后

出来三项

1.resume resume normal boot.-----我想应该是继续以正常模式启动
2.boot Drop to root shell prompt-------启动到安全模式,我猜是这么叫
3.xfix Try to fix xserver.------不解释了,就它了

1和2我都试了,升级和安装都不行

第三马上就可以了


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-02-27 22:16 

注册: 2007-05-06 2:18
帖子: 527
送出感谢: 0 次
接收感谢: 0 次
我现在进来后那个包还是无法安装

反正1模式下基本文字变成了林形了,因为是正常模式要调用中文,实际又调用不了
2模式调用英文,升级时看那意思那个破包丫的有问题不能被安装
------------------------------------------------------------------
可怜啊,我的显示器和显卡设置里面又成空白的了
-------------------------------------------------------------
运行我的NVIDIA X Server Settings

出来提示
代码:
You do not appear to be using the NVIDIA X driver. Please edit your X configuration file (just run `nvidia-xconfig` as root), and restart the X server.

根据提示操作

代码:
yexin@ubuntu:~$ nvidia-xconfig
Using X configuration file: "/etc/X11/xorg.conf".
VALIDATION ERROR: Data incomplete in file /etc/X11/xorg.conf.
                  Device section "Configured Video Device" must have a Driver
                  line.
ERROR: Unable to write to directory '/etc/X11'.

-------------------------------------------------------
wavydoom

有一个方法可以安装那个包,可是我不敢啊

新立得--点左下的“状态”---左上的已安装(可升级)--点一下右边那个包

点菜单软件包--强制版本

到这步都没事,如果你在出来的对话框里选择并安装就不知道会发生什么事了
-------------------------
BUGS已经有人提交了https://bugs.launchpad.net/ubuntu/+bug/196027

-------------------------------
等 下次升级了


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-02-27 23:04 
头像

注册: 2008-02-15 0:08
帖子: 1081
送出感谢: 0 次
接收感谢: 0 次
我现在每次开机要手动选择 2.6.24.8.8,郁闷,不然的话就自动进2.6.24.10.8了。。。

升级阿升级。。。哎

但愿是升级的问题,将来重新升级一次就可以了。。。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-02-27 23:05 
头像

注册: 2008-02-15 0:08
帖子: 1081
送出感谢: 0 次
接收感谢: 0 次
而且现在因为这个2.6.24.10.8 导致我现在在.8.8里面发生错误后提交报告竟然提示:不是ubuntu的包。。。

我要晕。。。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-02-27 23:36 
头像

注册: 2007-11-19 21:51
帖子: 6956
地址: 成都
送出感谢: 0 次
接收感谢: 4
。。。你们的内核升级也太快了吧


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-02-28 1:29 
头像

注册: 2008-02-15 0:08
帖子: 1081
送出感谢: 0 次
接收感谢: 0 次
哈哈,我已经修改了grab了,直接在启动里面把2.6.24.10.8内核给屏蔽掉。。。哈哈


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-02-28 13:26 
头像

注册: 2008-02-25 13:30
帖子: 228
送出感谢: 0 次
接收感谢: 0 次
我也升级看看。会不会出现这样问题。呵呵。


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2008-02-28 17:58 

注册: 2007-05-06 2:18
帖子: 527
送出感谢: 0 次
接收感谢: 0 次
wavydoom 写道:
哈哈,我已经修改了grab了,直接在启动里面把2.6.24.10.8内核给屏蔽掉。。。哈哈


你可以把GRUB里面的menu.lst内default后面的数字修改一下就可以改默认启动项了


你还不能进10.8的内核吗


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2008-02-28 20:03 
头像

注册: 2008-02-15 0:08
帖子: 1081
送出感谢: 0 次
接收感谢: 0 次
。。。不早说
我就是不能进10.8阿,进去以后黑屏,fix x server以后可以进系统,但是兆不到显卡


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 13 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译